<script>
  import MapAndLink from './MapAndLink'
  export default {
    name: 'Invoice',
    extends: MapAndLink,
    data () {
      return {
        type: 'invoice'
      }
    }
  }
</script>

<style scoped>
  .columns {
    text-align: center;
  }
</style>
